Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6568 - up2date get all packages not installed
Summary: up2date get all packages not installed
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date
Version: 6.1
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-31 15:13 UTC by raya
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-01 17:42:05 UTC


Attachments (Terms of Use)

Description raya 1999-10-31 15:13:38 UTC
When I run the update agent, it generates a list that
appears to be all the packages I DON'T have installed
including new versions of installed packages. This is
not very helpful.

Wouldn't it be better to have update agent show just the
packages that are newer than the ones that are installed?

Comment 1 Preston Brown 1999-11-01 17:42:59 UTC
this has been fixed in an upcoming Update Agent errata.


Note You need to log in before you can comment on or make changes to this bug.